
/* CSS Document */
/**判断**/
/**/
@media screen and (min-width: 1800px) {
	.container{
		width: 1780px;
		min-width: 1780px;
		padding-right: 0;
		padding-left: 0;
	}
	.juzhong2{
		width: 880px;
		min-width: 880px;
	}

	
}
@media all and (min-width:1600px) and (max-width: 1800px) {
	.container{
		width: 1510px;
		min-width: 1510px;
		padding-right: 0;
		padding-left: 0;
	}
	
	.in_jcfwk_right b{margin: 10px 0 15px;}
	.in_kjdfg {padding: 0;}
	.in_khbjd_wzkd{margin:10px 0}
	.in_new_righ li{padding: 23px 20px;}
	.swiper-container_new{height: 452px;}
	.in_zzrhd{height: 150px;}
	.ernbkd_listd div img{height: 100px;}
	
	
	/*****************detection********************/
   .dstjbed_left{height: 567px;}


/*****************dete_chang********************/
.dete_jzqwl{padding: 75px 0;}
.jhgkd_left{height: 530px;}

.fblk_left img{width: 100%;}




	
}
@media all and (min-width:1360px) and (max-width: 1600px) {
	.container{
		width: 1240px;
		min-width: 1240px;
		padding-right: 0;
		padding-left: 0;
	}
	.in_jcfwk_right b{margin: 10px 0 10px;}
	.in_kjdfg{padding: 0;}
	.in_cljd_left{padding: 0 10px;}
	.swiper-container_new{height: 371px;}
	.in_ridnrqk{padding-right: 0;}
	.in_new_righ li{padding: 13px 20px;}
	.in_zzrhd{height: 122px;}
	.in_zxjkd_listk{padding: 15px 18px;}
	.ewmkjhd{width: 22%;padding-left:0;;}
	.ernbkd_listd div img{height: 90px;}
	
	/***********detection*****************/
	
	.detd_rtsk img{width: 100%;}
	.dstjbed_left{height: 570px; overflow:hidden ;}
	
	/***********detection_chang*****************/
	.hjb_jzksd{	width: 1240px;
		min-width: 1240px;
		padding-right: 0;
		padding-left: 0;}
	.jhgkd_left{height: ;}
	.lmfkd_right{padding:50px 30px ;}
	.lydzk, .lmfkd_right{height: 400px;}
	.detd_cpxqks{padding: 40px 0;}
	.dete_jzqwl{padding:40px 0; height: auto !important;}
	.dete_jzqwl .hjb_jzksd{padding: 0;}
	.jcrqk{padding: 40px 0;}
	.snldxy{padding: 40px 0;}
	.xcusd{height: auto;}
	.jcsdf .hjb_jzksds{padding: 0;}
	.sjhbkdf{width: 200px;}
	
	
	
}

/* 中小型笔记本或大平板 laptop */

@media all and (min-width: 1280px) and (max-width: 1360px) {
	.container{
		width: 1160px;
		min-width: 1160px;
		padding-right: 0;
		padding-left: 0;
	}
	
	.navbar-nav .navbar-nav-items a{padding: 0 23px; display: block;}
	.in_jcfwk_right b{margin: 8px 0;}
	.in_jcfwk_wztit{height: 30px; overflow: hidden;}
	.in_jcfwk_yzk{height: 30px; overflow: hidden;line-height: 30px;}
	.in_jcfw_tit{padding: 40px 0 20px;}
	.in_kjdfg{padding: 0;}
	
	.in_cljd_left{padding: 0;}
	.in_ridnrqk{padding: 0;}
	.in_new_righ li{padding: 11px 20px;}
	.swiper-container_new{height: 348px;}
	.in_hsgts_log{height: 62px;}
	.ind_zxkjd li{padding: 50px 30px;}
	.in_zxjkd_listk{padding: 13px;}
	.in_zzrhd{height: 117px;}
	.in_fots_list{padding-left: 45px;}
	.in_fot_nav{width: 56%;}
	.ewmkjhd{padding-left: 0; width: 25%;}
	.ernbkd_listd div img{height: 100px;}
	
		/***********detection*****************/
	
	.detd_rtsk img{width: 100%;}
	.dstjbed_left{height: 590px; overflow:hidden ;}
	
	/***********detection_chang*****************/
	.hjb_jzksd{	width: 1160px;
		min-width: 1160px;
		padding-right: 0;
		padding-left: 0;}
	.jhgkd_left{height: ;}
	.lmfkd_right{padding:50px 30px ;}
	.lydzk, .lmfkd_right{height: 375px;}
	.detd_cpxqks{padding: 40px 0;}
	.dete_jzqwl{padding:40px 0; height: auto !important;}
	.dete_jzqwl .hjb_jzksd{padding: 0;}
	.jcrqk{padding: 40px 0;}
	.snldxy{padding: 40px 0;}
	.xcusd{height: auto;}
	.jcsdf .hjb_jzksds{padding: 0;}
	.sjhbkdf{width: 200px;}
	.jkbdlkj{font-size: 20px;}

	
	}
@media all and (min-width: 1024px) and (max-width: 1280px) {
	.container{
		width: 956px;
		min-width: 956px;
		padding-right: 0;
		padding-left: 0;
	}
.navbar-nav .navbar-nav-items a{padding: 0 25px 0  5px;}
.in_nav{margin-left: 40px !important;}
.in_jckdf_list{margin-bottom: 30px;}

.in_kjdfg{height: 230px; display: block;padding: 0;}
.in_new_righ li{padding: 5px  20px;}
.swiper-container_new{height: 288px;}
.in_wzbtkd{width: 50%;}
.ind_zxkjd li{padding: 40px 20px ;}
.in_hsgts_log{height: 60px;}
.in_hzjk_jskd{height: 120px; overflow:hidden ;}
.in_zxjkd_listk{padding:10px ;}
.in_zzrhd{height: 106px;}

	.in_fots_list{padding-left: 30px;}
	.in_fot_nav{width: 56%;}
	.ewmkjhd{padding-left: 0; width: 25%;}
	.ernbkd_listd div img{height:80px;}
	
			/***********detection*****************/
	
	.detd_rtsk{display: none;}
	.dstjbed_left{height: 590px; overflow:hidden ;}
	.deted_leg_r{width: 100%;}
	.deytr_leftjkdfg{padding: 30px 20px;}
	.detesxsd_list .in_jcfwk_litop{padding: 15px 25px;}
	.in_jcfwk_left{padding: 10px 35px; margin: 0 auto; float: none;}
	.detesjd_right li{padding-left: 20px; margin-bottom: 20px;}
	.detede_gdk{margin-top: 15px;}
	.dete_bamn{height: 400px;}
	
		/***********detection_chang*****************/
	.hjb_jzksd{	width: 956px;
		min-width: 956px;
		padding-right: 0;
		padding-left: 0;}
	.jhgkd_left{height: ;}
	.lmfkd_right{padding:50px 30px ;}
	.lydzk, .lmfkd_right{height: 298px;}
	.detd_cpxqks{padding: 40px 0;}
	.dete_jzqwl{padding:40px 0; height: auto !important;}
	.dete_jzqwl .hjb_jzksd{padding: 0;}
	.jcrqk{padding: 40px 0;}
	.snldxy{padding: 40px 0;}
	.xcusd{height: auto;}
	.jcsdf .hjb_jzksds{padding: 0;}
	.sjhbkdf{width: 185px;height: 149px;padding:0;font-size: 24px; line-height: 35px;margin-top: 34px;}
	.jkbdlkj{font-size: 20px;}
     .hjvkjd_img{height: 149px;}
     .kbhfbks {height: auto;}
     .detd_cpxqks .hjb_jzksd{padding: 0;}
     .jkbdlkj{font-size: 14px; line-height: 30px;}
 .bjdkf_nbskjd{font-size: 18px; line-height: 28px;}
.ybyqks li{padding-left: 45px;}
.ybyqks ul{margin-left: -45px;}
.dtejn_jskd{font-size: 14px;}
.detes_left{margin-top: 50px;}
.kjdfg ul{}
.kjdfg li{padding-left: 15px;}

}
@media all  and (min-width: 768px) and (max-width: 1024px){	
    .container{
		width: 90%;
		min-width: 90%;
		padding-right: 0;
		padding-left: 0;
	}
	.in_nachd_sj{display: block;}
	.navbar .navbar-collapse.collapse{display: none !important;}
	.in_fwrxk{display: none;}
	.header{position: fixed; min-height: 86px;}
	.mobild_bjk{height: 86px;}
	.in_jckdf_list{padding-right: 0; margin-bottom: 20px;}
	.in_jcfwk_right b{margin:15px 0}
	.in_kjdfg{height: 232px; display: block; padding: 0;}
	.in_new_left{width: 100%; padding: 0;}
	.swiper-container_new{height: 391px;}
	.in_newd_right {width: 100%;}
	.in_new_righ li{padding: 20px;}
	.in_jcfw_tit{padding: 30px 0;}
	
	.in_hzjdkfsf{display: none;}
	.in_hzjgkd_blk{display: block;}
	.in_zxjkd_listk{padding: 10px;}
	.in_zzryks ul{padding: 0;}
	.in_zzryks li{width: 50%; margin-bottom: 20px;}
	.in_fot_left{width: 100%;}
		.ind_hzkxd{overflow: hidden; padding: 30px; border-left: 1px solid #c0c0c0; border-top: 1px solid #C0C0C0;}
			.in_fot_nav{width: 100%;margin: 20px 0;}
.ewmkjhd{width: 50%;float: left;}
.mobild_bjk{display: block;}
.footer{display: none;}
.dbfdk{display: block;}
.dbfdk{height: 88px; ;}
.dbfdk li{height: 88px;}


/******************detection*********************/

.dstjbed_left{display: none;}
.cisapmd{display: block;width: 100%;float: none;height: 200px; margin-bottom: 20px;}
.cisapmd .deytr_leftjkdfg{width: 100%;padding: 30px 40px;}
.mob_detejsf{width: 100%;padding-left: 0;height: auto;}
.mob_detejsf ul{margin-left: -15px;}
.mob_detejsf li{padding-left: 15px;margin-bottom: 15px;}
.mob_detejsf .in_jcfwk_litop{padding: 30px 25px;}
.mob_detejsf .in_jcfwk_left{float: none; padding: 10px 60px;}
.mob_detejsf .in_jcfwk_litop{padding: 10px ;}
.mob_detejsf .in_jcfwk_wztit{text-align: center;}
.mob_detejsf .detede_gdk img{margin: 0 auto;display: block;}
.mob_detejsf .detede_gdk{margin-top: 15px;}

/********************detection_chang************************/

.dete_bamn{height: 350px;}
.cahng_ban .detes_left {margin-top: 50px;padding-left: 0;}
.pros_jkbsdfg{font-size: 12px;width: 590px;}
.fbksld_right,.fblk_left{width: 100%;}
.kbhfbks{height: auto;}
.hjb_jzksd{	width: 90%;
		min-width: 90%;
		padding-right: 0;
		padding-left: 0;
		
		
		}
		
	.sjhbkdf{width: 192px;}	
		.kjdfg li{width: 50%; margin-bottom: 20px;}
		.kjdfg li:nth-child(2), .kjdfg li:nth-child(3){margin-top: 0;}
		.hvbjdf li{width: 50%; margin-bottom: 20px;}
		
		.dete_jzqwl{padding: 40px 0;}
		.dete_jzqwl .hjb_jzksd{padding: 0;}
		.bjkbdkfs{padding: 0 30px;}
		.jhgkd_left,.jhgkd_right{width: 100% ; float: none;}
		.lydzk,.xcusd,.dete_jzqwl{height: auto;}
		.snldxy li{width: 33.33%; margin-bottom: 20px;}
		
		
		
		
		
		
}
@media all  and (max-width: 768px){
	.container{
		width: 100%;
	}
	.in_nachd_sj{display: block;}
.navbar .navbar-collapse.collapse{display: none !important;}
.navbar-header button{display: none;}
.in_fwrxk{display: none;}
.navbar-header{width: 134px;float: left;}
.in_nachd_sj{width: 48px; height: 48px;}
	.navbar-inner .navbar-header{margin: 0;}
	
	.in-jcfw_ywzk{font-size: 24px; line-height: 35px;;}
	.in_wzkhdf{font-size: 20px; line-height: 35px;}
	
	.in_jcdfwl_wzkd b.in_jcfw_right,.in_jcdfwl_wzkd b.in_jcfw_left{top: 18px;}
	.in_jcfw_tit{padding: 18px 0;}
	.ind_hzkxd{overflow: hidden; padding: 30px; border-left: 1px solid #c0c0c0; border-top: 1px solid #C0C0C0;}
	.in_fot_nav{width: 100%;margin: 20px 0;}
.ewmkjhd{width: 50%;float: left;}
.in_jkhkfkg{display: none;}
	.in_jcfwk{display: block;overflow: visible;}


.swiper-container_sjkgs .in_jcfwk_litop{padding: 15px 20px;}
.in_jcfwk_right b{margin: 10px 0;}
.in_jcfwk_wztit{font-size: 18px;margin-bottom: 5px;}

.in_cpzxk_flk li a{padding: 0 15px; font-size: 14px; line-height: 30px;}
.in_cpzxk_flk{margin-bottom:15px;}
.in_cmklnd_lh .row{margin: 0 10px;}
.in_cjlhd_list{padding: 10px;}

.in_cklkd_tit{line-height: 26px;font-size: 16px; height: auto; margin-bottom: 10px;}
.in_khbjd_wzkd{display: none;}
.in_prodf{height: 30px; line-height: 30px;}
.in_prodf{width: 95px;}
.in_new_left{width: 100%;}
.swiper-container_new{overflow:hidden;}
.in_neswzjsdksd .rqjs{font-size: 16px;}
.in_neswzjsdksd{padding:0 40px 0 10px ;}
.in_wzbtkd{width: 80%;}
.in_neswzjsdksd{height: 78px; line-height: 97px;}
.swiper-container_new{height: 182px;overflow: hidden;}
.in_newd_right {width: 100%;}
.in_new_righ li{padding: 10px 0;}
.in_ridnrqk{font-size: 14px;}
.in_newrwzbtkd {font-size: 16px;line-height: 30px;}
.in_nes_moe{line-height: 28px;}
.in_newskd{padding:0px 0 20px}
.in_hzjdkfsf{display: none;}
.in_hzjgkd_blk{display: block;}
.in_hsgts_log{height: 45px;}
.ind_hzkxd{padding: 30px 15px 20px;}
.in_zzryks li{width: 50%;padding-left: 10px; margin-bottom: 10px;}
.in_zxjkd_listk{padding: 10px ;}
.in_zzrhd{height: 88px;}
.footer{display: none;}
.in_hzjdksf{display: block;line-height: 25px; margin: 10px 10px 15px;}
.swiper-pagination_new .swiper-pagination-bullet{width: 6px; height: 6px; ;}
.swiper-pagination_new{bottom: 20px !important; margin:0 1px;padding-left: 10px;}
.swiper-container-ban{display: none;}
.banner .swiper-pagination-bullet{height: 7px; ;}
.banner .swiper-pagination-bullet-active{height: 12px;}
.header{position: fixed;}
/* .mobild_bjk{height: 50px;} */
.in_jcfwks{padding-bottom: 25px;}
.in_cmklnd_lh{padding: 0;padding-bottom: 12px;}
.in-gdklsnf{margin: 15px auto 0;height: 32px; line-height: 30px;width: 100px; font-size: 14px;}
.in_cpzxk{padding-bottom: 20px;}
.in_zxjgk{padding: 0;}
.in_hzkjd_zjk{width: 130px; height: 35px; margin-left: -65px;}
.jhkbdf{height: 33px;}
.swiper-button-next_hzjg, .swiper-button-prev_hzjg{width: 10px; height: 16px;}
.ins_hjgd_sj .zjjhfg img{height: 16px;}
.in_zxkdf{padding-bottom: 25px;}

.swiper-container-bansj{display: block;}
.in_cljd_left{padding:10px;}
.in_jcdfwl_wzkd b.in_jcfw_right{right: 20px;}
.in_jcdfwl_wzkd b.in_jcfw_left{left: 20px;}
.in_neswzjsdksd .rqjs{display: none;}
.in_neswzjsdksd b{display: none;}
.in_rif_gdk{padding-left: 25px;}
.in_hzjk_jskd{line-height: 25px;}
.in_zxzrykdf{line-height: 25px;}

.in_zzry_sjk{display: block;}
.in_zzryks ul{display: none;}
.bqjkhbd{line-height: 25px;}
.mobild_bjk{display: block;}


/******************detection*********************/
.detesdfg{padding: 20px 0;}
.dstjbed_left{display: none;}
.cisapmd{display: block;width: 100%;float: none;height: 140px; margin-bottom: 20px;}
.detd_rtsk{width: 26%;}
.deted_leg_r{padding: 0;}
.detd_rtsk img{width: 100%;}
.cisapmd .deytr_leftjkdfg{width: 100%;padding: 30px 20px;}
.in_jcfwk_right{padding-left: 0;}
.szkfd{display: none;}
.deted_lef_gdkf{display: none;}
.mob_detejsf{width: 100%;padding-left: 0;height: auto;}
.mob_detejsf ul{margin-left: -15px;}
.mob_detejsf li{padding-left: 15px;margin-bottom: 15px;width: 50%;}
.mob_detejsf .in_jcfwk_litop{padding: 30px 25px;}
.mob_detejsf .in_jcfwk_left{float: none; padding: 10px 60px;}
.mob_detejsf .in_jcfwk_litop{padding: 10px ;}
.mob_detejsf .in_jcfwk_wztit{text-align: center;}
.mob_detejsf .detede_gdk img{margin: 0 auto;display: block;}
.mob_detejsf .detede_gdk{margin-top: 15px;}
.dete_bamn{height: 200px; padding-top: 50px;}
.detes_left{margin-top: 10px;padding-left: 0;}
.dete_titk{font-size: 20px;line-height: 35px;}
.xjtkd{margin: 10px 0;}
.djhkbf_jskd{font-size: 14px; line-height: 25px;}

.dbfdk{display: block;}


}
/* 手机或小平板 phone */





